Subject: RE: Newbie questions....
From: [email-masked] (Smith, Martin)

28 Mar 1998 11:58:30 -0800
Message-ID: <[email-masked]>
To: "Nagle, Adrian" <[email-masked]>,
        GNU-WIN32 Project
	 <[email-masked]>

I had to set HOME=/home/martin via the System icon in the NT Control Panel
(under the Environment tab). This works fine but I'd be interested in
knowing if anyone has been able to do it from .bashrc or equivalent.

Regards,
	Martin

> -----Original Message-----
> From:	Nagle, Adrian [SMTP:[email-masked]]
> Sent:	Thursday, March 19, 1998 6:18 PM
> To:	GNU-WIN32 Project
> Subject:	Newbie questions....
> 
> I am interested in the CYGWIN-32 project.  Since at work, I must use NT,
> I keep pulling hairs out when the ls command doesn't work.  Fortunately
> I found CYGWIN-32 and the bash shell.  That seems to solve my problem.
> 
> However, some questions.  I've tried to find the information on the web,
> but haven't been successful.  How does bash work in CYGWIN-32?  I can't
> figure out how to set the $HOME variable.  I have my .bash_profile and
> .bashrc in my home directory to configure my environment, but executing
> the cygnus.bat file (to start bash) will not source those files and it
> puts me in the desktop directory.  How do I configure bash so that it
> sources my config files?
> 
> Or, better yet, what is the best link for the documentation?  That could
> answer more of my questions (i.e. getting g77 to work).
> 
> Thanks for the help.
> 
> Adrian
> 
> -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
> Adrian Nagle                                      Tele: 303-939-6518
> Thermal Engineer                                   FAX: 303-939-5166
> Ball Aerospace & Technologies Corp.
> Boulder, Colorado
> http://www.ball.com/aerospace/batchp.html
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".